{
  "Language": "en",
  "takeaway": true,
  "variant": 1,
  "customer_display_pole": true,
  "customer_display_lcd": true,
  "till_control": true,
  "till_slip": true,
  "currency_symbol": "$",
  "shift_end_with_open_tables": false,
  "item_display_size": 2,
  "item_image_display": false,
  "report_itemized_consolidated": true,
  "report_itemized_seperated": "",
  "report_itemized_use_alias": false,
  "report_shift_itemized": true,
  "report_datetime_start": "2024-06-14 09:00:01",
  "report_datetime_end": "2024-06-14 23:59:59",
  "report_shift_print_time": 1,
  "report_shift_disable": false,
  "report_shift_topup_sales_report": true,
  "report_email": false,
  "receipt_print": true,
  "receipt_print_notification": false,
  "receipt_name_type": "tax invoice",
  "receipt_format": "",
  "receipt_nonprice_item": false,
  "receipt_modifier_newline": true,
  "receipt_modifier_removal":false,
  "receipt_footer_message": "HOPE SEE YOU AGAIN",
  "receipt_footer_image": "",
  "receipt_print_time": 1,
  "receipt_customer_signature": false,
  "receipt_qrcode": false,
  "receipt_font": "Lucida Console",
  "receipt_font_size_ratio": 1.0,
  "receipt_by_word": true,
  "receipt_no_reset_daily": true,
  "receipt_no_waiting": false,
  "receipt_invoice_no_font": 10,
  "receipt_note": true,
  "receipt_customer_info": true,
  "receipt_display_pax": true,
  "receipt_default_customer_name": null,
  "receipt_no_discount": true,
  "receipt_tax_invoice": true,
  "receipt_print_item_remark": false,
  "receipt_print_no_price_item": true,
  "receipt_no_combo_detail": false,
  "order_display_alias": true,
  "order_print_time": 1,
  "discount_disabled": false,
  "check_print_not_paid_bill": false,
  "kitchen_print": true,
  "kitchen_print_queue_no": false,
  "kitchen_print_recipe": false,
  "kitchen_print_time": 1,
  "kitchen_slip_price": false,
  "kitchen_print_combo": false,
  "kitchen_modifier_newline": true,
  "kitchen_itemized_slip": true,
  "kitchen_consolidated_slip": false,
  "kitchen_slip_font_size": 8,
  "kitchen_print_cancel_slip": false,
  "kitchen_slip_language": "en",
  "kitchen_font": "Lucida Console",
  "kitchen_font_size_ratio": 1.0,
  "kitchen_display_alias": false,
  "kitchen_display_system": false,
  "kitchen_quantifier_underline": false,
  "kds_display_order_after_payment": false,
  "kds_print_slip_upon_completed": false,
  "label_print": true,
  "order_seperation_line": false,
  "order_slip": true,
  "order_slip_font_size_ratio": 1.0,
  "payment_notification": true,
  "payment_quick": false,
  "user_control": true,
  "service_charge": true,
  "service_charge_rate": 10.0,
  "tax": true,
  "tax_method": "exclusive",
  "tax_rate": 7.0,
  "tax_without_service_charge": false,
  "tax_name": "GST",
  "rounding_base": 0.05,
  "rounding_up": false,
  "rounding_to_nearest": false,
  "rounding_cashless": false,
  "inventory_control": false,
  "pax": true,
  "pax_detail": false,
  "company_name": "Revopos",
  "company_name_alias": "",
  "company_tax_reg_no": "200916218R",
  "company_postcode": "059488",
  "company_address": "8/9/10 MOSQUE STREET SINGAPORE",
  "company_country": "Singapore",
  "company_tel": "6225 5968",
  "company_operating_time_start": "",
  "company_operating_time_end": "",
  "company_operating_time_mon_start": "",
  "company_operating_time_mon_end": "",
  "company_operating_time_tue_start": "",
  "company_operating_time_tue_end": "",
  "company_operating_time_wed_start": "",
  "company_operating_time_wed_end": "",
  "company_operating_time_thu_start": "",
  "company_operating_time_thu_end": "",
  "company_operating_time_fri_start": "",
  "company_operating_time_fri_end": "",
  "company_operating_time_sat_start": "",
  "company_operating_time_sat_end": "",
  "company_operating_time_sun_start": "",
  "company_operating_time_sun_end": "",
  "company_operating_time_ph_start": "",
  "company_operating_time_ph_end": "",
  "company_operating_next_day": false,
  "company_description": "",
  "floor_plan_table_name": "table",
  "customer_point": true,
  "customer_point_conversion_rate": 1.0,
  "terminal_id": "001",
  "order_forbid_item_delete_lapse": 0,
  "ui_control_table_delete": 2,
  "ui_control_order_delete": 3,
  "ui_control_order_delete_excepted_items": "",
  "ui_control_invoice_void": 3,
  "ui_control_till_open": 2,
  "ui_control_order_change_item_price": 1,
  "gto_interface": "",
  "gto_genesis_date": "",
  "gto_upload_time": "",
  "gto_ftp_svr": "",
  "gto_ftp_usr": "",
  "gto_ftp_port": "",
  "gto_ftp_path": "",
  "gto_ftp_pwd": "",
  "gto_mall_id": "",
  "gto_machine_id": "",
  "gto_ftp_type": "ftp",
  "instance_local_svr": "",
  "instance_local_usr": "",
  "instance_local_pwd": "",
  "delivery_now": true,
  "delivery_order_min": 40.0,
  "qrcode_order_app_theme": "#673bb7",
  "qrcode_order_control": false,
  "qrcode_slip_msg": "",
  "queue_skip_expiry_min": 180,
  "queue_sms_notification": false,
  "queue_sms_reminder": 5,
  "dining_max_minutes": 0,
  "activation": false,
  "license": "",
  "cash_drawer_code": "27, 112, 48, 55, 121",
  "deploy_channel": "dev",
  "debug": false,
  "logging": false,
  "offline_mode": false,
  "customization_cambodia": false,
  "customization_malaysia": false,
  "customization_jinli": false,
  "jpush_appkey": "",
  "jpush_masterkey": "",
  "delivery_push_on_prepare_title": "",
  "delivery_push_on_prepare_alert": "",
  "delivery_push_on_deliver_title": "",
  "delivery_push_on_deliver_alert": "",
  "delivery_push_on_delivered_title": "",
  "delivery_push_on_delivered_alert": "",
  "balance_validation": false,
  "balance_validation_min_amount": 30.0,
  "balance_validation_msg": "",
  "marketing": {
    "point": {
      "sms_notification": false,
      "conversion_rate": 0.0,
      "inclusive_service_charge": false,
      "inclusive_tax": false,
      "sms_notification_msg": {
        "en": "",
        "cn": ""
      }
    },
    "credit": {
      "sms_notification": false,
      "above_invoice_amount": 0.0,
      "conversion_rate": 0.0,
      "inclusive_service_charge": false,
      "inclusive_tax": false
    },
    "notification": {
      "sms": false,
      "msg": {
        "en": "",
        "cn": ""
      }
    },
    "after_registration": {
      "enable": false,
      "sms_notification": false,
      "sms_notification_msg": {
        "en": "",
        "cn": ""
      },
      "purchase_coupons": [
        {
          "coupon_id": 3,
          "quantity": 1
        }
      ]
    },
    "on_birthday": {
      "enable": false,
      "sms_notification": false,
      "sms_notification_msg": {
        "en": null,
        "cn": null
      },
      "purchase_coupons": []
    }
  },
  "crm_sync": true,
  "emenu": {
    "disable_soupbase_selection": false,
    "primary_color": "#DCB287",
    "primary_bg_color": "#23262D",
    "secondary_bg_color": "#353A47",
    "third_bg_color": "#4B4F58",
    "recommended_color": "#DE3434",
    "premium_color": "#9B51E0",
    "text_icon_color": "#EAEAEA",
    "carousel_text_ads": "测试滚动广告样式好不好看 test carousel text advertisements",
    "carousel_text_ads_color": "#EAEAEA",
    "carousel_text_ads_font_size": 16.0,
    "carousel_text_ads_font_speed": 10
  }
}